	@font-face {
		font-family: gargle;
		src: url(./gargleexrg.ttf);
	}
	
	@font-face {
		font-family: garglebold;
		src: url(./gargleexbd.ttf);
	}

	@font-face {
			font-family: ArcadeFont;
			src: url(../fontovi/ARCADE.TTF);
	}
	
	
	
	hr {
		clear: both;
		visibility: hidden;
	}

	#home{
		position:absolute;
		z-index: 1;
		text-align: center;
		padding-top:30px;
		width: 100%;
		
	}
	
	
	body {
		margin: 0;
		padding: 0;
		font-family:gargle;
		color:white;
		background-color: black;
		/*background-color: rgb(236, 230, 170);*/
		/*background-image: url("http://studiospektar.hr/viktor/wp-content/uploads/2014/11/viktorpagebkg2.png");*/
		background-image:  url("./img/background2.png");
		background-position: center top;
		/*background-position: -100px 200px;*/
		background-size: auto auto;
		background-repeat: no-repeat;
		background-attachment: fixed;
		text-align: center;
	}
	
		h1, h2, h3 {
	
	}

	
	

	
	h1 {	
		font-family: gargle;
		font-size: 220%;
		line-height: 20%;
		color: white;
		text-align:center;
	}
	
	h2 {
		font-family: gargle;
		text-align: left;
		vertical-align: middle;
		line-height: 25%;
		font-weight: regular;
		font-size:190%;
	}
	
	h3 {
		padding-top:25px;
		font-family: gargle;
		font-size:130%;
		text-align: center;
		vertical-align: middle;
		font-weight: regular;

	}
	
	img {
		
		max-width:100%;
	
	}
	/*
	ul {
		position:relative;
		width: 80%;
		z-index:99;
	}
	
	ul li {
		list-style-type:none;
		float:left;	
		width: 15%;
		height: 20%;
		text-align: center;
		padding: 0;
		padding-top: 1%;
		padding-bottom: 1%;
		max-width: 300px;
		min-height: 300px;
		margin-right: 20px;
	}
	*/
	
	ul .ekrancici {
		position:relative;
		width: 80%;
		z-index:99;
	}
	
	li {
		list-style-type:none;
	}
	
	#menuitem {
		list-style-type:none;
		float:left;	
		width: 15%;
		height: 20%;
		text-align: center;
		padding: 0;
		padding-top: 1%;
		padding-bottom: 1%;
		max-width: 300px;
		min-height: 300px;
		margin-right: 20px;
	}

	
	#slides {
		width: 50%;
	}
	a {
		text-decoration: none;
		color: inherit;
		transition: all 0.2s ease-out;

	}
	
	p {
		float:left;
		text-align:justify;
		padding-left: 5%;
		padding-right: 5%;
	}
	
	#wrap {
	text-align: center;
	}
	
	
	#footerbkg {
		float:left;
		padding-top:4%;
		width: 100%;
		bottom:0;

	}

	#footer {
		/*background-color:#000;*/
		float:right;
		width: 100%;
		padding: 2%;
		line-height:250%;
		bottom:0;
		text-align:right;

	}

	.footerCopyright {
	height:30px;
	margin: 0;
	clear: both;
	width:100%;
	position: absolute;
	text-align:center;
	
	}
	
	#naslovnibkg {
		position:absolute;
		padding:0px;
		width: 100%;
		height: 500px;
		padding-bottom:35%;
		/* background-image: url("./img/back.png");
		background-size: 800px auto;
		background-position: center 4%;
		background-repeat: no-repeat;
		z-index: -50; */
	}
	
	
	#naslovni {
		position:absolute;
		width: 100%;
		background-color: #000;
		z-index:500;
	}
	#podnaslov {
		position: absolute;
		text-align: left;
		float: left;
		width: 22%;
		padding-top: 100px;
		padding-left: 4%;
		color: #f4be52;
		/*font-family: garglebold;*/
	}
	#veselobilje {
		position: absolute;		
		float: right;
		text-align: right;
		width: 97%;
		padding-top: 120px;
		color: #f4be52;
	}
	#biljkainside {
		text-align: center;
		float: right;
		width:50px;
	}
	#biljkainside_txt {
		text-align: center;
		float: right;
		width:130px;
		font-family: garglebold;
	}
	
	.lingo {
		float:right;
		font-size: 100%;
		transition: all 0.2s ease-out;
		transform: scale(0.95,0.95);	
		font-weight: bold;
		color: #FFF;
		margin: 10px;
		z-index: 65;
	}
	
	.lingo:hover {
		transform:scale(1.1,1.3);
	}
	
		
	#talkabout {
		padding-top:270px;
		/*padding-top:24%;*/
		margin-left:26%;
		font-size: 70%;
		color: #eee;
		width: 50% ;
		vertical-align: middle;
	}
	
	#ekrancic_boar {
		position:relative;
		width: 100px;
		height: 100%;
		margin-bottom: 15px;
		transition: all 0.5s ease-out;
		background: url('./img/medals/boar.png');
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center top; 
		transition: all 0.3s ease-out;
	}
		#ekrancic_boar:hover {
		transform:translateY(10px);
	}

		#ekrancic_chipmunk {
		position:relative;
		width: 100px;
		height: 100%;
		margin-bottom: 15px;		
		transition: all 0.5s ease-out;
		background: url('./img/medals/chipmunk.png');
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center top; 
		transition: all 0.3s ease-out;
	}
		#ekrancic_chipmunk:hover {
		transform:translateY(10px);
	}

		#ekrancic_raccoon {
			position: absolute;
			margin-left:50px;
			width: 90px;
			height: 200px;
			background: url('./img/medals/raccoon.png');
			background-size: 100% auto;
			background-repeat: no-repeat;
			background-position: center top; 
			transition: all 0.3s ease-out;	
			font-family:garglebold;
			line-height: 120%;
			font-size: 180%;
			color: #E55;
			text-shadow: 1px 1px #400;
		}
		
		#ekrancic_raccoon:hover {
		transform:scale(1.5);
	}

		#ekrancic_lobster {
		position:relative;
		width: 90px;
		height: 100%;
		margin-bottom: 15px;
		transition: all 0.5s ease-out;
		background: url('./img/medals/lobster.png');
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center calc(-10%);
		transition: all 0.3s ease-out;
	}
		#ekrancic_lobster:hover {
		transform:translateY(10px);
	}

		#ekrancic_elephant {
		position:relative;
		width: 100px;
		height: 100%;
		margin-bottom: 15px;
		transition: all 0.5s ease-out;
		background: url('./img/medals/elephant.png');
		background-size: 100% auto;
		background-repeat: no-repeat;
		background-position: center top; 
		transition: all 0.3s ease-out;
	}
		#ekrancic_elephant:hover {
		transform:translateY(10px);
	}


	
	#ekrancic_img {
		height:110px;
		margin-bottom: 5%;

	}

	#socialbox {
		float:right;
		width:105px;
		transition: all 0.2s ease-out;
		opacity:0.8;
		transform:scale(0.8,0.8);
	}
	#socialbox:hover {
		transform:scale(1,1);
		opacity:1;
	}
	
	#jutjub {
		position:absolute;
		margin-top: 200px;
		margin-bottom: 50px;
		width: 100%;
		
	}

	#talktous {
		position:absolute;
		float:left;
		text-align:left;
		margin-top: 200px;
		margin-left: 40px;
		padding-left: 200px;
		padding-right:200px;
	}
	
	#talktous_authors {
		position:absolute;
		float:left;
		text-align:left;
		margin-top: 250px;
		margin-left: 150px;
		padding-left: 200px;
		padding-right:200px;
	}
	.talkthin {
		width: 40%;
		
	}
	
	#talkthinnest {
		position:relative;
		float:right;
		width: 20%;
		text-align:left;
		margin-left: 40px;
		padding-left: 200px;
		padding-right:100px;
	}
	
	.justacenteredbox {
	margin-left:auto;
	margin-right:auto;
	width:900px;
	
	}
	

	.popuptext {		
		color:red;
		position: absolute;
		background-color: #0F0;
		width: 600px;
		height: 600px;
		z-index: 1;
		border: 2pt solid black;		
		visibility: hidden;
	}
	#myPopup {
	}

	.authorimg {
		padding:20px;
		
	}
	.authorstext {
		max-width: 600px;
	}
	#spoiler {
		display: none;
	}
	
	#moar {
		display: block;
	}
	
	
.sndkey {
		background-color:#060;
		color:white;
		text-align:center;
		cursor: pointer;
		border-style: solid;
		border-width: 1px;
		float: left;
		margin: 30px;
		width: 100px;
		height: 40px;
		padding: 2%;
		 text-decoration: underline;
	}
	
	#mc_embed_signup_scroll {
		float:left;
		margin: 20px;
		margin-top: 400px;
		margin-left: 33%;
		padding: 20px;
		color: black;
		width: 30%;
		max-width: 30%;
		background-color:rgba(190, 65, 65, 0.8);
		text-align: center;
		
	}


.myButton {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ff5252), color-stop(1, #ff1919));
	background:-moz-linear-gradient(top, #ff5252 5%, #ff1919 100%);
	background:-webkit-linear-gradient(top, #ff5252 5%, #ff1919 100%);
	background:-o-linear-gradient(top, #ff5252 5%, #ff1919 100%);
	background:-ms-linear-gradient(top, #ff5252 5%, #ff1919 100%);
	background:linear-gradient(to bottom, #ff5252 5%, #ff1919 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5252', endColorstr='#ff1919',GradientType=0);
	background-color:#ff5252;
	-moz-border-radius:28px;
	-webkit-border-radius:28px;
	border-radius:28px;
	border:1px solid #bf0019;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:17px;
	font-weight:bold;
	padding:16px 31px;
	text-decoration:none;
	text-shadow:0px 1px 0px #662828;
}
.myButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ff1919), color-stop(1, #ff5252));
	background:-moz-linear-gradient(top, #ff1919 5%, #ff5252 100%);
	background:-webkit-linear-gradient(top, #ff1919 5%, #ff5252 100%);
	background:-o-linear-gradient(top, #ff1919 5%, #ff5252 100%);
	background:-ms-linear-gradient(top, #ff1919 5%, #ff5252 100%);
	background:linear-gradient(to bottom, #ff1919 5%, #ff5252 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff1919', endColorstr='#ff5252',GradientType=0);
	background-color:#ff1919;
}
.myButton:active {
	position:relative;
	top:1px;
}

